RubyGems Navigation menu

ruboto-core 0.6.0

Obsolete package. Use the "ruboto" gem instead.

Gemfile
          gem 'ruboto-core', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install ruboto-core
  
  
  
  
  
  
  

Total downloads 15,790

For this version 1,661

Show all versions (52 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - May 10, 2012 (3.5 KB)
  2. 0.5.4 - February 10, 2012 (3.5 KB)
  3. 0.5.3 - January 16, 2012 (3.5 KB)
  4. 0.5.2 - December 24, 2011 (3.5 KB)
  5. 0.5.1 - November 2, 2011 (508 KB)
Show all versions (52 total)

Runtime Dependencies: